<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';


$set['title']='Правила Aльбомов'; // заголовок страницы

include_once '../sys/inc/thead.php';
title();
echo "<div class='rekl'>";
echo "<center><font color='green'><img src='/style/icons/foto16.gif' alt='' class=''/> Правила ФотоАльбомов </font></center>\n";
echo "</div>\n";
echo "<b>Загружая цифровые изображения обитатель обязуется:</b><br />\n";
echo "* <u>Загружать только свои фотографии и фотографии близких ему людей</u><br />\n";
echo "* <u>Загружая фотографии родственников,детей,друзей и т.д. обязательно дать описание к фотографии </u>(кто изображен)<br />\n";
echo "<br /><b>Строго настрого запрещается:</b><br />\n";
echo "- Загружать картинки, анимации и прочие изображения, для этого существует Зона Обмена<br />\n";
echo "<br /><font color='red'><b>Внимание! За несобледение данных правил фотоальбом удаляется,а обитатель наказывается Баном!<br/></b></b></font><br/>\n";
echo "<img src='/style/back.gif' alt='' class=''/>\n";
echo" <a href='/foto/'>В альбомы</a><br/>";
include_once '../sys/inc/tfoot.php';
?>
